@charset "utf-8";

.check td {
    border: 1px solid #CFCFCF;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.box1{
	width:444px;
}

.unpaid h1 {
	width: 680px;
}

.unpaid .box_yellow .floatleft {
	float: left;
	width: 300px;
}
.unpaid .box_yellow .box_yellow_bottom ul li {
	display: inline-block;
	margin-right: 10px;
}

.unpaid .box_yellow .floatright {
	float: left;
}